@media (min-width:1200px){
/* flexslider */
.flexslider{position:relative;height: 700px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat; width:100%; float:left;}
.slides{position:relative;z-index:1;}
.slides li{height: 700px;}
.slides li img{ width:100%; height:auto; display:block}
.flex-control-nav{position:absolute;bottom:35px;z-index:22;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:15px;height:15px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:10px;height:10px;line-height:60px;overflow:hidden; border:2px solid rgba(255,255,255,1);cursor:pointer; border-radius:50px;}
.flex-control-nav .flex-active{background:rgba(255,255,255,1); border-radius:50px;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}
.banwz{ width:80%; margin:auto; padding:50px 0; height:100%;display: flex;justify-content: center;align-items: center; color:#FFF}
#booMain{ width:100%; height:100%; display: flex;
flex-direction: column;        /*元素的排列方向为垂直*/
justify-content: center;    /*水平居中对齐*/
font-size:16px;
font-family:Roboto
}
.f22{ font-size:22px}
.f24{ font-size:30px}
.f18{ font-size:18px}
.f36{ font-size:48px; margin-top:20px; margin-bottom:50px;}
.f80{ font-size:80px;}
.biank{ letter-spacing:2px; padding:10px 35px 10px 35px; border:1px solid #fff; text-transform:uppercase}

}

@media (max-width:1200px){
/* flexslider */
.flexslider{position:relative;height: 400px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat; width:100%; float:left;}
.slides{position:relative;z-index:1;}
.slides li{height: 400px; background-size:contain}
.slides li img{ width:100%; height:auto; display:block}
.flex-control-nav{position:absolute;bottom:10px;z-index:22;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:10px;height:10px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:10px;height:10px;line-height:60px;overflow:hidden;border:2px solid rgba(255,255,255,1);cursor:pointer;border-radius:50%;}
.flex-control-nav .flex-active{background:rgba(255,255,255,1); border-radius:50%;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}

.banwz{ width:80%; margin:auto; padding:0px 0; height:100%;display: flex;justify-content: center;align-items: center; color:#FFF}
#booMain{ width:100%; height:100%; display: flex;
flex-direction: column;        /*元素的排列方向为垂直*/
justify-content: center;    /*水平居中对齐*/
font-size:0.8rem;
font-family:Roboto; line-height:3.5rem
}
.f22{ font-size:22px}
.f24{ font-size:1.5rem}
.f18{ font-size:18px}
.f36{ font-size:48px; margin-top:20px; margin-bottom:50px;}
.f80{ font-size:3.0rem;}
.biank{ letter-spacing:2px; padding:10px 35px 10px 35px; border:1px solid #fff; text-transform:uppercase}


}